"A server error occurred while processing your request." = "Pri spracovaní vašej požiadavky sa vyskytla chyba servera. ";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Pri pokuse o spojenie so serverom sa vyskytla chyba. Skontrolujte internetové pripojenie.";
"Confirm" = "Potvrdiť";
"Create Account" = "Vytvoriť účet";
"Do you already have an account?" = "Máte už účet?";
"Email" = "E-mail";
"Email already in use, have you forgotten your password?" = "E-mail je už použitý, zabudli ste heslo?";
"End User License Agreement" = "Licenčn=a dohoda";
"Error" = "Chyba";
"Everything is encrypted on YOUR computer" = "Všetko je zašifrované na VAŠOM počítači";
"I forgot my password" = "Zabudol som svoje heslo";
"Install" = "Nainštalovať";
"Invalid email address, try again" = "Neplatná emailová adresa, skúste znova";
"It's free for standard use" = "Je zadarmo pre bežné používanie";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Prihlasovať sa jediným kliknutím";
"Login" = "Prihlásiť";
"Next" = "Ďalší";
"Password" = "Heslo";
"Password reminder cannot match password" = "Heslo pomocou 'pripomínača hesiel' sa nezhoduje.";
"Please enter a Password Reminder" = "Prosím, zadajte pripomenutie hesla";
"Please sign in to your LastPass master account" = "Prosím prihláste sa do LastPass master účtu";
"Price" = "Cena";
"Privacy Statement" = "Vyhlásenie o ochrane súkromia";
"YOUR data remains private to YOU" = "VAŠE dáta patria len VÁM";
"Your password can not be the same as your email." = "Vaše heslo nemôže byť rovnaké ako váš email.";
"Your password is easily guessable." = "Vaše heslo je ľahko odhalitelné.";
"Your password is too short. It must be at least 8 characters long" = "Vaše heslo je prikrátke. Heslo musí mať aspoň 8 znakov";
